<?xml version='1.0'?>

<reference anchor='RFC3461'>

<front>
<title>Simple Mail Transfer Protocol (SMTP) Service Extension for Delivery Status Notifications (DSNs)</title>
<author initials='K.' surname='Moore' fullname='K. Moore'>
<organization /></author>
<date month='January' year='2003' /></front>

<seriesInfo name='RFC' value='3461' />
<format type='TXT' octets='76076' target='ftp://ftp.isi.edu/in-notes/rfc3461.txt' />
</reference>
